cURL
curl --request POST \ --url https://auth.catenatelematics.com/realms/catena/protocol/openid-connect/revoke \ --header 'Content-Type: application/x-www-form-urlencoded' \ --data token= \ --data client_id= \ --data client_secret=
{ "error": "invalid_client", "error_description": "Invalid client or Invalid client credentials" }
Revokes an access or refresh token.
Documentation IndexFetch the complete documentation index at: https://docs.catenatelematics.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.catenatelematics.com/llms.txt
Use this file to discover all available pages before exploring further.
The token to revoke.
""
Your client identifier.
Your client secret.
Token successfully revoked (body may be empty).
Was this page helpful?